<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a599a4c7b82a391375604c99cc67b388">
  <dict>
    <!--2023-02-11 10:01:09.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:09.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
